Debian Squeeze volatile Mirror por squeeze-updates sustituye


Quién bajo Debian 5 Lenny el archivo volatile, para zB.: El filtro de Spam o escáner de virus actualizaciones, en su administración de paquetes ha usado, constatará después de la actualización en Debian 6 Squeeze que no hay nadie más volatile Sourcen.

luego apt-get la actualización lanza la falta siguiente:
Failed to fetch http://volatile.debian.org/debian-volatile/dists/squeeze/volatile/main/source/Sources.gz
Debian el archivo „volatile“ no es continuado más desde Release por Debian Squeeze y es sustituido por „squeeze-updates“ en Mirrors oficial.
Para usar el nuevo archivo „squeeze-updates“ la línea siguiente tiene que ser registrada en/etc/apt/sources.list y respectivamente la línea vieja con el archivo volatile ser sustituido:
deb http://ftp.debian.org/debian squeeze-updates main
El archivo „squeeze-updates“ incluirá (según Debian) paquetes qué criterios siguientes realizan:
Actualización The is urgent y necesidad of a security nature. Security actualizaciones va continue to pushed through the security archivos. Examples include packages broken by the flow of time (c.f. spamassassin y the year en 2010 el problema) y fijo for de la proa introduced by point releases.
The package en question is a data package y the data must updated en a timely manner (e.g. tzdata).
Fijo to leaf packages that were broken by external changes (e.g. vídeo downloading herramientas y puerta).
Packages that need to current to useful (e.g. clamav).
Useful enlaces:
Anuncio oficial en Debian Mailing la lista
El proyecto de debian volatile para usuarios finales
El proyecto de debian volatile para elaboradores